Subject: Re: Raptor 2 MIP chips?
From: Eric Cosky <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jul 1994 08:06:04 -0700 (PDT)

I'll second that. Back when the first transputer system was available about 5
years ago, I thought it had great potential (the speed! wow!) but with no
guarantee of any real software availability the product floundered. 

I'm curious though; can the LW rendering engines be used on 486 emulator boards,
and can we stuff an amiga to capacity with these to have everything in one box?

- Eric Cosky [email-masked]
Software algorithms are mathematical procedures. 
You cannot patent mathematical procedures, we SHOULDN'T PATENT SOFTWARE!
I don't want MY email/ftp/www/gophers recorded, do you? Abort Clipper NOW!

On Wed, 6 Jul 1994, Dave Carlton wrote:

> > Why? The same company does both products.
>  
> Not true.  The Warp System is from a different company.. they just happen
> to be in contact with the makes of the LightEngine, Newton's Law etc etc.. 
> Until the WARP System supports Lightwave or vise versa it is useless.
>